Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 624146 - Review Request: ups debugger - a C/C++ debugger w/ GUI
Summary: Review Request: ups debugger - a C/C++ debugger w/ GUI
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-08-13 19:59 UTC by Steve Webb
Modified: 2013-06-15 01:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-15 01:32:40 UTC


Attachments (Terms of Use)

Description Steve Webb 2010-08-13 19:59:40 UTC
Spec URL: http://badcheese.com/~steve/ups.spec
SRPM URL: http://badcheese.com/~steve/ups-3.38-0.10.beta2.fc13.src.rpm
Description: ups is an older debugger for C and C++ code.  Work on it was dropped a while ago, but recently I found that someone had started writing patches for it and has continued to keep it up-to-date so that it works on Fedora.  I built the source rpm for it and verified that it runs on i386 and x86_64 architectures.

I'll be happy to be the official package maintainer for this package, but I don't have a sponsor at this time.

Comment 1 Jason Tibbitts 2010-12-02 15:05:32 UTC
Are you entirely sure you wish to maintain a package that hasn't been developed in over seven years?  How do you plan to address issues without an upstream?  Have you considered setting up proper hosting for the project and continuing development yourself, rather than carrying around a bunch of patches in the Fedora package?

Comment 2 Jason Tibbitts 2013-06-15 01:32:40 UTC
Stalled for 1.5 years; closing.


Note You need to log in before you can comment on or make changes to this bug.